:root{
    --maylon-light-bg: 		#f4f7f9;
    --maylon-lblue-bg:		#ecf1ff;
    --maylon-red:			#f71245;
    --maylon-light-blue:	#0088ff;
    --maylon-blue:			#0f14ba;
    --maylon-dark-blue: 	#111468;
    --maylon-black:         #04041f;
    
    
    --enrec-font-size: 24px;
    --enrec-width: 45px;
    --enrec-height: 45px;
    --enrec-line-height: 45px;
}
.fusion-tb-header .fb-icon-element-1.fusion-link{
    height: var(--enrec-height) !important;
    width: var(--enrec-width) !important;
    line-height: var(--enrec-line-height) !important;
}
.fusion-tb-header .fb-icon-element-1.fusion-link:before{
    font-size: var(--enrec-font-size) !important;   
}
.has-fusion-standard-logo a img{
    width: 300px;
}
.lf-button{
    margin-left: -50px;
}
.mb-30{
    margin-bottom: 30px;
}
.panel-title.toggle a span.fusion-toggle-heading{
    font-size: 19px;
    font-weight: 500;
}
.fusion-imageframe img.fusion-mobile-logo, .fusion-imageframe img.fusion-sticky-logo {
    display: none;
    width: 100% !important;
    height: 60px !important;
}
.hero-vid-overlay .fullwidth-overlay{
    background: var(--maylon-dark-blue);
    mix-blend-mode: multiply;
    opacity: 0.8;
}
i.no-hover:hover{
    color: var(--maylon-blue)
}
.narrow-col .main-col.fusion-layout-column .fusion-column-wrapper{
    padding: 70px 0 50px 20px;
}
.fusion-page-title-bar .fusion-fullwidth:before{
    content: "";
    width: 105%;
    height: 105%;
    position: absolute;
    top:0;
    left:0;
    background: rgb(14 14 31 / 75%);
}



